Subject: Ticket Assigned - Password Reset
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 08:20:10 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Password Reset User                    Hi           11:55 AM, 23rd Feb                   Ziena                   Good Morning Dear Customer, Thank you for contacting Centrepoint, This is Ziena, How may I assist you today?           11:56 AM, 23rd Feb                     User                    I forget my passward they dont sent me the code           11:57 AM, 23rd Feb                     User                    They dont send me reset passward           11:58 AM, 23rd Feb                     User                    Link           11:59 AM, 23rd Feb                     User                    ?           11:59 AM, 23rd Feb                   Ziena                   Accept our apologies for the inconvenience caused.           11:59 AM, 23rd Feb                   Ziena                   Please provide us with the following details so that we can forward it for further assistance: 1.
  Screenshot Of The Issue (If Possible) 2. platform from which you tried to reset the password 3. Registered email address 4. Country of access           11:59 AM, 23rd Feb                     User                    sukarn points           12:02 PM, 23rd Feb                     User                    [email-masked]           12:03 PM, 23rd Feb                     User                    Jeddah saudi arabia           12:03 PM, 23rd Feb                   Ziena                   Thank you for sharing the details.           12:03 PM, 23rd Feb                   Ziena                   We will forwarded your query to the teach team and will be in touch with you asap to assist you in resolving this concern.           12:04 PM, 23rd Feb                   Ziena                   We request you to please allow us some time so we can work on this and do the needful.           12:04 PM, 23rd Feb                     User                    Ok           12:05 PM, 23rd Feb         
             User                    Also my voucher code is acepted           12:06 PM, 23rd Feb                     User                    Its my first time to order  but code is not ascepting           12:06 PM, 23rd Feb                     User                    Voucher code FEB22 is also not ascpeting           12:07 PM, 23rd Feb                   Ziena                   Please allow me a moment to check this for you.           12:08 PM, 23rd Feb                   Ziena                   Kindly note that we have checked and we were able to redeem the code           12:11 PM, 23rd Feb                   Ziena                   Kindly make sure that you didn't place any order through your account to be able to apply it           12:13 PM, 23rd Feb                   Ziena                   Is there anything else I can assist you with?           12:17 PM, 23rd Feb                   Ziena                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have
  a wonderful day.           12:19 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5745698